Subject: two questions

From: "Kathleen P. Daily-Herrman" <[email-masked]>
Date: Wed, 23 Jul 1997 09:53:11 -0700 (MST)

Hi Everyone:

I have two questions:

1) Is there anyway to add more fonts to the Windows
95 PCPine Package?

2) Also, I'm not sure if I would have to contact
tech support for my ISP to use this feature 
of pine mail.  Is this something I could configure
or execute myself?

In these cases, setting a custom print command may be 
appropriate, perhaps using the "ansiprt"
Unix command included in the Pine distribution 
and the commonly available "enscript" postscript 
encoder command. 

thx

Kathleen